### Method

# Gtk FileChooserset_create_folders

deprecated: 4.10

#### Declaration [src]

    void
    gtk_file_chooser_set_create_folders (
      GtkFileChooser* chooser,
      gboolean create_folders
    )

#### Description [src]

Sets whether file chooser will offer to create new folders.

This is only relevant if the action is not set to be `GTK_FILE_CHOOSER_ACTION_OPEN`.

Deprecated since: 4.10

Use `GtkFileDialog` instead.

Sets property | `Gtk.FileChooser:create-folders`

#### Parameters

`create_folders`

  Type: `gboolean`

  `TRUE` if the Create Folder button should be displayed.